/* 폰트 */
@font-face {
     font-family:'NotoSans';
     font-weight:100;
     font-style:normal;
     src: url('font/NotoSans-ExtraLight.ttf');
}

@font-face {
     font-family:'NotoSans';
     font-weight:200;
     font-style:normal;
     src: url('font/NotoSans-Light.ttf');
}

@font-face {
     font-family:'NotoSans';
     font-weight:300;
     font-style:normal;
     src: url('font/NotoSans-Thin.ttf');
}

@font-face {
     font-family:'NotoSans';
     font-weight:400;
     font-style:normal;
     src: url('font/NotoSans-Regular.ttf');
}

@font-face {
     font-family:'NotoSans';
     font-weight:500;
     font-style:normal;
     src: url('font/NotoSans-Medium.ttf');
}

@font-face {
     font-family:'NotoSans';
     font-weight:600;
     font-style:normal;
     src: url('font/NotoSans-SemiBold.ttf');
}

@font-face {
     font-family:'NotoSans';
     font-weight:700;
     font-style:normal;
     src: url('font/NotoSans-Bold.ttf');
}

@font-face {
     font-family:'NotoSans';
     font-weight:800;
     font-style:normal;
     src: url('font/NotoSans-Black.ttf');
}

@font-face {
     font-family:'NotoSans_Kr';
     font-weight:100;
     font-style:normal;
     src: url('font/NotoSansKR-ExtraLight.ttf');    
}

@font-face {
     font-family:'NotoSans_Kr';
     font-weight:200;
     font-style:normal;
     src: url('font/NotoSansKR-Light.ttf');    
}

@font-face {
     font-family:'NotoSans_Kr';
     font-weight:300;
     font-style:normal;
     src: url('font/NotoSansKR-Thin.ttf');    
}

@font-face {
     font-family:'NotoSans_Kr';
     font-weight:400;
     font-style:normal;
     src: url('font/NotoSansKR-Regular.ttf');    
}

@font-face {
     font-family:'NotoSans_Kr';
     font-weight:500;
     font-style:normal;
     src: url('font/NotoSansKR-Medium.ttf');    
}

@font-face {
     font-family:'NotoSans_Kr';
     font-weight:600;
     font-style:normal;
     src: url('font/NotoSansKR-SemiBold.ttf');    
}

@font-face {
     font-family:'NotoSans_Kr';
     font-weight:700;
     font-style:normal;
     src: url('font/NotoSansKR-Bold.ttf');    
}

@font-face {
     font-family:'NotoSans_Kr';
     font-weight:800;
     font-style:normal;
     src: url('font/NotoSansKR-Black.ttf');    
}

@font-face {
     font-family:'NotoSerif';
     font-weight:100;
     font-style:normal;
     src: url('font/NotoSerif-ExtraLight.ttf');    
}

@font-face {
     font-family:'NotoSerif';
     font-weight:200;
     font-style:normal;
     src: url('font/NotoSerif-Light.ttf');    
}

@font-face {
     font-family:'NotoSerif';
     font-weight:300;
     font-style:normal;
     src: url('font/NotoSerif-Thin.ttf');    
}

@font-face {
     font-family:'NotoSerif';
     font-weight:400;
     font-style:normal;
     src: url('font/NotoSerif-Regular.ttf');    
}

@font-face {
     font-family:'NotoSerif';
     font-weight:500;
     font-style:normal;
     src: url('font/NotoSerif-Medium.ttf');    
}

@font-face {
     font-family:'NotoSerif';
     font-weight:600;
     font-style:normal;
     src: url('font/NotoSerif-SemiBold.ttf');    
}

@font-face {
     font-family:'NotoSerif';
     font-weight:700;
     font-style:normal;
     src: url('font/NotoSerif-Bold.ttf');    
}

@font-face {
     font-family:'NotoSerif';
     font-weight:800;
     font-style:normal;
     src: url('font/NotoSerif-Black.ttf');    
}

/* 공통 */
* {margin: 0; padding: 0; box-sizing: border-box;}
body {position:relative; line-height:1.8em;color:#222;font-size:17px; font-family: 'NotoSans_Kr', '노토 산스', sans-serif; z-index: -3;}
body.hidden {overflow: hidden; height: 100%;}
ul,ol,li {list-style: none;}

a {text-decoration: none; color: #fff;}
a:focus{outline: 0px solid #fff;}
a:link { color: #fff; text-decoration:none; }
a:visited { color:#fff; text-decoration:none; }
a:hover { color: #996633; text-decoration:none; }
a:active { color:#0030ae; text-decoration:none; }
a {display: inline-block;}

.mar_bot15 {
	margin-bottom: 15px;
}

.mar_bot20 {
	margin-bottom: 20px;
}

.mar_bot30 {
	margin-bottom: 30px;
}

.mar_bot70 {
	margin-bottom: 70px;
}

.float_L {
	float: left;
}

.wid_33 {
	width: 31% !important;
}

.wid_48 {
	width: 48% !important;
}

.wid_100 {
	width: 100%;
}


/*header*/

header {
	position: absolute;
	transition: all 0.3s;
	border-bottom: 1px solid #e1e1e1;
	width: 100%;
	z-index: 8888;
	background: #fff;
}

header.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background-color: #ffffff;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

#header {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	display: flex;
	flex: wrap;
	padding: 40px 0;
}

#header .logo {
	width: 160px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

#header .logo img{
	width: 100%;
	transform: translateY(5px);
}

#header .menu {
	display: none;
	z-index: 9999;
}

#header .list_wrap {
	width: calc(100% - 160px);
}

#header ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}

#header ul > li > a {
	font-size: 16px;
	letter-spacing: -0.025em;
	font-weight: 500;
	color: #222;
	text-decoration: none;
	padding: 15px 25px;
	line-height: 14px;
}

#header ul > li:last-child > a {
	padding-right: 0;
}

#header ul > li > a.select {
	border-radius: 50px;
	background: #222;
	color: #fff;
	transition: .6s;
}

#header ul > li:last-child > a {
	margin-right: 0;
}

.content-view {
	display: none;
}

#Scheme_page {
	position: relative;
	display: block;
	z-index: 1;
}

/*hero_section*/
#hero_section {
	position: relative;
	height: 850px;
	overflow: hidden;
}

#hero_section .wrap_box {
	max-width: 1200px;
	margin: 0 auto;
	padding: 245px 0 0 0;
}

#hero_section .wrap_box > div {
	display: flex;
	flex-wrap: wrap;
	height: 512px;
}

#hero_section .wrap_box > div .left_box{
	width: 28%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding-bottom: 16px;
}


#hero_section .wrap_box > div .left_box > div > h1{
	font-size: 52px;
    color: #222;
    line-height: 45px;
    margin-bottom: 25px;
    white-space: nowrap;
    overflow: visible;
    letter-spacing: -0.025em;
    min-height: 45px;
}

#hero_section .wrap_box > div .left_box > div > h1:first-child,h1:nth-child(2){
	font-family:'NotoSerif';
	font-weight: 500;
}

#hero_section .wrap_box > div .left_box > div > h1:nth-child(2) span {
	color: #666;
}

#hero_section .wrap_box > div .left_box > div > h1:nth-child(3) {
	font-size: 45px;
	line-height: 45px;
	color: #666;
	font-weight: 600;
	margin-bottom: 85px;
}


#hero_section .wrap_box > div .left_box > div > button {
	background: #fff;
	border: 2px solid #222;
	border-radius: 50px;
	padding: 17px 45px;
	font-size: 19px;
	line-height: 21px;
	cursor: pointer;
	transition: all 0.3s ease;
	position: relative;
	overflow: hidden;
	z-index: 1;
	transition: 0.5s;
	opacity: 0;
	transform: translateX(-30px);
}

#hero_section .wrap_box > div .left_box > div > button.slide01 {
	opacity: 1;
	transform: translateX(0);
}

#hero_section .wrap_box > div .left_box > div > button:hover {
	box-shadow:
   -7px -7px 20px 0px #f9f9f9,
   -4px -4px 5px 0px #f9f9f9,
   7px 7px 20px 0px rgba(0,0,0,0.2),
   4px 4px 5px 0px rgba(0,0,0,0.2);
}

#hero_section .wrap_box > div .right_box{
	width: 72%;
	position: relative;
	z-index: -1;
}

#hero_section .wrap_box > div .right_box img{
	width: 100%;
	transform: translateX(113px) translateZ(0);
    -webkit-transform: translateX(113px) translateZ(0);
	opacity: 0;
	transition: .3s;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: -99;
	
}

#hero_section .wrap_box > div .right_box img.slide01 {
	transform: translateX(98px) translateZ(0);
    -webkit-transform: translateX(98px) translateZ(0);
	opacity: 1;
	transition-delay: .1s;
}

#Recipients_page #hero_section {
	border-bottom: 1px solid #e1e1e1;
}

#section01 {
	background: #222;
	color: #fff;
	padding: 170px 0;
	text-align: center;
	border-radius: 0 0 60px 60px;
	box-shadow: 2px 2px 12px rgba(34,34,34,0.75);
}

#section01 .wrap_box{
	max-width: 1200px;
	margin: 0 auto;
}

#section01 .wrap_box > div{
	position: relative;
	max-width: 985px;
	margin: 0 auto;
}

/*
#section01 .wrap_box > div .sec_animation {
	transform: translateY(10%);
	opacity: 0;
	transition: .9s;
}

#section01 .wrap_box > div .sec_animation.scroll02 {
	transform: translateY(0);
	opacity: 1;
}

#section01 .wrap_box > div .text01 {
	transition-delay: 0.2s;
}

#section01 .wrap_box > div .text02 {
	transition-delay: 0.4s;
}

#section01 .wrap_box > div .white_line {
	transition-delay: 0.7s;
}

#section01 .wrap_box > div .text03 {
	transition-delay: 0.9s;
}

#section01 .wrap_box > div .text04 {
	transition-delay: 1.1s;
}

#section01 .wrap_box > div .sec01_image01 {
	transition-delay: 1.3s;
}

#section01 .wrap_box > div .sec01_image02 {
	transition-delay: 1.6s;
}

*/

#section01 .wrap_box > div .sec01_image01{
	position: absolute;
	top: -50px;
	right: -300px;
	width: 22%;
}


#section01 .wrap_box > div .sec01_image02{
	position: absolute;
	bottom: -50px;
	left: -300px;
	width: 22%;
}

#section01 .wrap_box > div > div > img {
	width: 100%;
}

#section01 .wrap_box > div h2{
	font-size: 19px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	margin-bottom: 50px;
	
	background-image: linear-gradient(0deg, white, #72dabc);
	background-clip: text;
	-webkit-background-clip: text;
	color: transparent;
	opacity: 0;
}

#section01 .wrap_box > div .white_line{
	width: 100%;
	height: 2px;
	background: #fff;
	margin: 50px 0;
	opacity: 0;
}

#section01 .wrap_box > div p{
	font-size: 18px;
	line-height: 38px;
	opacity: 0;
}


#section01.scroll02 .wrap_box > div h2, #section01.scroll02 .wrap_box > div .white_line, #section01.scroll02 .wrap_box > div p{
	-webkit-animation: text-focus-in 0.45s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
        animation: text-focus-in 0.45s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	opacity: 1;
}

@-webkit-keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
            filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
            filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}


#section01.scroll02 .wrap_box > div .text01 {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

#section01.scroll02 .wrap_box > div .text02 {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.3s;
}

#section01.scroll02 .wrap_box > div .white_line {
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.5s;
}

#section01.scroll02 .wrap_box > div .text03 {
	-webkit-animation-delay: 0.9s;
	animation-delay: 0.7s;
}

#section01.scroll02 .wrap_box > div .text04 {
	-webkit-animation-delay: 1.1s;
	animation-delay: .9s;
}

#section01 .wrap_box > div .sec01_image01,#section01 .wrap_box > div .sec01_image02{
	opacity: 0;
	transform: translateY(8%);
	transition: opacity 2s, transform 2s;
}

#section01.scroll02 .wrap_box > div .sec01_image01 {
	transform: translateY(0);
	transition-delay: 1.1s;
	opacity: 1;
}

#section01.scroll02 .wrap_box > div .sec01_image02 {
	transform: translateY(0);
	transition-delay: 1.4s;
	opacity: 1;
}

/*section02*/
#section02 {
	position: relative;
	margin-top: -80px;
	width: 100%;
	border-radius: 0 0 60px 60px;
	background: #fcfcfc url(/images/section02_bg.png) no-repeat 0 10px/cover;
	box-shadow: 2px 2px 12px rgba(34,34,34,0.30);
	z-index: -1;
	padding-top: 80px;
}

#section02 .wrap_box {
	padding: 100px 0 130px;
}

#section02 .wrap_box > div .title_box {
	text-align: center;
	margin-bottom: 50px;
	opacity: 0;
}

#section02 .wrap_box > div .title_box h2 {
	color: #7b2338;
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 20px;
}

#section02 .wrap_box > div .title_box h1 {
	color: #222;
	font-size: 42px;
	font-weight: 700;
}

#section02 .sec02_contents_box {
        max-width: 1200px;
        margin: 0 auto;
        background: #fff;
        border-radius: 40px;
        box-shadow: inset 0 0 10px rgba(34,34,34,0.40);
        padding: 40px 30px;
		opacity: 0;
    }

	.swiper-slide {
		height: 500px !important;
	}

    .slide_inner {
        position: relative;
        width: 100%;
        border-radius: 18px;
        overflow: hidden;
		height: 100%;
		opacity: 0;
    }

    .slide_inner img {
        display: block;
        width: 100%;
		position: absolute;
		bottom: 0;
		transform: translateY(35px);
		-webkit-user-drag: none;
   		 pointer-events: none;
    }

    .box_content {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 300px;
        border-radius: 18px;
        padding: 30px 20px;
        box-sizing: border-box;
    }

    .box_content .first_line { height: 3px; width: 25px; margin-bottom: 20px; }
    .box_content .second_line { height: 2px; width: 115px; margin: 20px 0; }
    .box_content p { font-size: 14.5px; font-weight: 500; line-height: 25px; letter-spacing: -0.025em; margin: 0; }

    .first_box { background: #f2e9d8; }
    .first_box .first_line { background: #993333; }
    .first_box .second_line { background: #222; }

    .second_box { background: #222; }
    .second_box .first_line { background: #fff; }
    .second_box .second_line { background: #fff; }
    .second_box p { color: #fff; }

    .third_box { background: #fff; border: 1px soliD #e1e1e1;}
    .third_box .first_line { background: #993333; }
    .third_box .second_line { background: #999; }
/*
#section02 .wrap_box > div .sec02_contents_box > div {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#section02 .wrap_box > div .sec02_contents_box > div > div{
	width: 33.3333%;
	padding: 0 20px;
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div{
	position: relative;
	width: 100%;
	border-radius: 18px;
	overflow: hidden;
	box-shadow: 4px 4px 13px rgba(30,30,30,0.27);
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div img{
	display: block;
	width: 100%;
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div > div{
	position: absolute;
	top: 0;
	border-radius: 18px;
	padding: 30px 20px;
	background: #f2e9d8;
	height: 290px;
	box-shadow: 4px 4px 13px rgba(30,30,30,0.40);
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div > div .first_line {
	height: 3px;
	width: 25px;
	margin-bottom: 20px;
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div > div .second_line {
	height: 2px;
	width: 115px;
	margin: 20px 0;
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div .first_box{
	background: #f2e9d8;
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div .first_box .first_line{
	background: #993333;
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div .first_box .second_line{
	background: #222;
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div .second_box{
	background: #222;
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div .second_box .first_line{
	background: #fff;
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div .second_box .second_line{
	background: #fff;
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div .second_box p{
	color: #fff;
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div .third_box{
	background: #fff;
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div .third_box .first_line{
	background: #993333;
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div .third_box .second_line{
	background: #999;
}

#section02 .wrap_box > div .sec02_contents_box > div > div > div > div p{
	font-size: 14.5px;
	font-weight: 500;
	line-height: 25px;
	letter-spacing: -0.025em;
}
*/
/*
#section02 .sec_animation {
	opacity: 0;
}

#section02 .sec_animation.scroll02 {
	-webkit-animation: text-focus-in 0.67s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
        animation: text-focus-in 0.67s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	opacity: 1;
}

@-webkit-keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
            filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}
@keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
            filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
    opacity: 1;
  }
}*/
#section02.scroll02 .wrap_box > div .title_box,#section02.scroll02 .sec02_contents_box,#section02.scroll02 .slide_inner{
	-webkit-animation: text-focus-in 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
        animation: text-focus-in 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	opacity: 1;
}

@-webkit-keyframes text-focus-in {
	0% {
		-webkit-filter: blur(12px);
				filter: blur(12px);
		opacity: 0;
	}
	100% {
		-webkit-filter: blur(0px);
				filter: blur(0px);
		opacity: 1;
	}
	}
	@keyframes text-focus-in {
	0% {
		-webkit-filter: blur(12px);
				filter: blur(12px);
		opacity: 0;
	}
	100% {
		-webkit-filter: blur(0px);
				filter: blur(0px);
		opacity: 1;
	}
}

#section02.scroll02 .sec02_contents_box {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

#section02.scroll02 .swiper-slide:nth-child(1) .slide_inner {
	-webkit-animation-delay: .4s;
	animation-delay: .4s;
}

#section02.scroll02 .swiper-slide:nth-child(2) .slide_inner {
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}

#section02.scroll02 .swiper-slide:nth-child(3) .slide_inner {
	-webkit-animation-delay: 0.9s;
	animation-delay: 0.9s;
}

/*section03*/
#section03 {
	position: relative;
	margin-top: -70px;
	width: 100%;
	background: url(/images/section03_bg.png) no-repeat 100% 0/cover;
	z-index: -2;
}

#section03 .wrap_box {
	padding: 180px 0 130px;
	max-width: 1200px;
	margin: 0 auto;
}

#section03 .wrap_box > div .title_box {
	text-align: center;
	margin-bottom: 50px;
	opacity: 0;
}

#section03 .wrap_box > div .title_box h2 {
	color: #7b2338;
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 20px;
}

#section03 .wrap_box > div .title_box h1 {
	color: #222;
	font-size: 42px;
	font-weight: 700;
}

#section03 .wrap_box > div .gray_line {
	height: 2px;
	width: 100%;
	background: #b1b1b1;
	margin-bottom: 30px;
}

#section03 .wrap_box > div .sec03_contents_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 35px;
}

#section03 .wrap_box > div .sec03_contents_box > div {
	width: 32%;
	height: 760px;
	opacity: 0;
}

#section03 .wrap_box > div .sec03_contents_box > div .img_box {
	margin-bottom: 7px;
}

#section03 .wrap_box > div .sec03_contents_box > div .img_box img {
	width: 100%;
}

#section03 .wrap_box > div .sec03_contents_box > div .txt_box h3 {
	font-size: 17px;
	font-weight: 600;
}

#section03 .wrap_box > div .sec03_contents_box > div .txt_box .title_line {
	width: 100%;
	height: 2px;
	background: #b1b1b1;
	margin: 12px 0;
}

#section03 .wrap_box > div .sec03_contents_box > div .txt_box .number_box {
	display: flex;
	flex-wrap: wrap;
}

#section03 .wrap_box > div .sec03_contents_box > div .txt_box .number_box .number {
	width: 16px;
}

#section03 .wrap_box > div .sec03_contents_box > div .txt_box .number_box .txt {
	width: calc(100% - 16px);
	padding-right: 30px;
}

#section03 .wrap_box > div .sec03_contents_box > div .txt_box .number_box .star {
	width: 8px;
}

#section03 .wrap_box > div .sec03_contents_box > div .txt_box .number_box .star_txt {
	width: calc(100% - 8px);
	padding-right: 30px;
}

#section03 .wrap_box > div .sec03_contents_box > div .txt_box p {
	font-size: 14.5px;
	font-weight: 500;
	line-height: 23px;
}

#section03 .wrap_box > div .sec03_contents_box > div .txt_box .middle_line {
	width: 12px;
	height: 2px;
	background: #222;
	margin: 10px 0;
}

#section03 .wrap_box > div .sec03_contents_box > div .txt_box .normal_txt {
	padding-right: 30px;
}


#section03 .wrap_box > div .sec03_contents_box02 .inner_box02 {
	width: 100%;
	opacity: 0;
}

#section03 .wrap_box > div .sec03_contents_box02 .inner_box02 h3 {
	font-size: 17px;
	font-weight: 600;
}

#section03 .wrap_box > div .sec03_contents_box02 .inner_box02 .title_line {
	width: 66.3%;
	height: 2px;
	background: #b1b1b1;
	margin: 12px 0;
}

#section03 .wrap_box > div .sec03_contents_box02 .inner_box02 .bar_box {
	display: flex;
	flex-wrap: wrap;
}

#section03 .wrap_box > div .sec03_contents_box02 .inner_box02 .bar_box p {
	font-size: 14.5px;
	font-weight: 500;
	line-height: 23px;
}

#section03 .wrap_box > div .sec03_contents_box02 .inner_box02 .bar_box .bar {
	width: 11px;
}

#section03 .wrap_box > div .sec03_contents_box02 .inner_box02 .bar_box .txt {
	width: calc(100% - 11px);
}

#section03 .wrap_box > div .sec03_contents_box02 .inner_box02 .under_line {
	width: 32%;
	height: 2px;
	background: #b1b1b1;
	margin: 15px 0 80px 0;
}

#section03 .wrap_box > div .sec03_contents_box02.scroll02 .inner_box02 {
	-webkit-animation: text-focus-in 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
        animation: text-focus-in 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	opacity: 1;
}

@-webkit-keyframes text-focus-in {
	0% {
		-webkit-filter: blur(12px);
				filter: blur(12px);
		opacity: 0;
	}
	100% {
		-webkit-filter: blur(0px);
				filter: blur(0px);
		opacity: 1;
	}
	}
	@keyframes text-focus-in {
	0% {
		-webkit-filter: blur(12px);
				filter: blur(12px);
		opacity: 0;
	}
	100% {
		-webkit-filter: blur(0px);
				filter: blur(0px);
		opacity: 1;
	}
}

#section03 .wrap_box > div .sec03_btnSec {
	text-align: center;
	z-index: 8;
	position: relative;
	z-index: 2 !important;
}

#section03 .wrap_box > div .sec03_btnSec button {
	background: #222;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	padding: 30px 150px;
	border-radius: 28px;
	cursor: pointer;
	border: 0;
	position: relative;
	z-index: 10;
	transition: .4s;
}

#section03 .wrap_box > div .sec03_btnSec button:hover {
	transform: translateY(-6px);
	transition: .4s;
	box-shadow: 1px 1px 20px rgba(0,0,0,0.45);
}

#section03 .wrap_box > div .sec03_btnSec button::after {
	content: "";
	display: inline-block;
	width: 16px;
	height: 12px;
	margin-left: 13px;
	background: url("/images/arr_ico.png") no-repeat 0 0 /contain;
}

#section03.scroll02 .wrap_box > div .title_box,#section03.scroll .wrap_box > div .title_box,#section03.scroll02 .wrap_box > div .sec03_contents_box > div{
	-webkit-animation: text-focus-in 0.3s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
        animation: text-focus-in 0.3s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	opacity: 1;
}



#section03.scroll02 .wrap_box > div .sec03_contents_box > div:nth-child(1) {
	animation-delay: .1s;
}

#section03.scroll02 .wrap_box > div .sec03_contents_box > div:nth-child(2) {
	animation-delay: .3s;
}

#section03.scroll02 .wrap_box > div .sec03_contents_box > div:nth-child(3) {
	animation-delay: .5s;
}

#section03.scroll02 .wrap_box > div .sec03_contents_box > div:nth-child(4) {
	animation-delay: .7s;
}

#section03.scroll02 .wrap_box > div .sec03_contents_box > div:nth-child(5) {
	animation-delay: 1s;
}

#section03.scroll02 .wrap_box > div .sec03_contents_box > div:nth-child(6) {
	animation-delay: 1.3s;
}

#Recipients_page {
	position: relative;
	z-index: 1;
}

#section04 {
	background: url(/images/section03_bg.png) no-repeat 100% 0/cover;
}

#section04 .wrap_box {
	padding: 130px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 1200px;
	margin: 0 auto;
}

#section04 .wrap_box .box {
	display: block;
	height: auto;
}

#section04 .wrap_box .box01 {
	width: 100%;
}

#section04 .wrap_box .box02 {
	width: 50%;
}

#section04 .wrap_box .box03 {
	width: 50%;
}

#section04 .wrap_box .box04 {
	width: 100%;
}

#section04 .wrap_box .box h1 {
	font-size: 58px;
	font-weight: 600;
	color: #7b2338;
	margin-bottom: 40px;

}

#section04 .wrap_box .box .small_wrap {
	padding-right: 40px;
}

#section04 .wrap_box .box .small_wrap h2 {
	color: #222;
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 20px;
}

#section04 .wrap_box .box .small_wrap h3 {
	font-size: 17px;
	font-weight: 800;
	line-height: 10px;
	margin-bottom: 10px;
}

#section04 .wrap_box .box .small_wrap p {
	font-size: 16px;
	font-weight: 400;
	line-height: 23px;
}

#section04 .link_a {
	color: #0030ae;
	font-weight: 500;
	word-break: break-all;
}

/*footer*/
footer {
	background: #222;
	padding: 45px 0;
}

footer .footer_wrap {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

footer .footer_wrap .txt_sec {
	width: calc(100% - 320px)
}

footer .footer_wrap .txt_sec .txt01 {
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	text-align: left;
	margin-bottom: 25px;
	letter-spacing: 0.025em;
	line-height: 25px;
}

footer .footer_wrap .txt_sec .txt02 {
	color: #e1e1e1;
	font-size: 14.5px;
	font-weight: 400;
	text-align: left;
	letter-spacing: 0.025em;
}

footer .footer_wrap .logo_sec {
	width: 320px;
	padding-top: 11px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}

footer .footer_wrap .logo_sec .itsc_logo {
	width: 89px;
	margin-right: 15px;
}

footer .footer_wrap .logo_sec .gtelp_logo {
	width: 160px;
}

footer .footer_wrap .logo_sec >div img {
	width: 100%;
}


/* 모달 */
 .modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 9999; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */               
}

.modal .wrap {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	overflow: hidden;
	width: 1100px;
	height: 575px;
	margin: 0 auto;
	border-radius: 13px;
	box-shadow: 
    3px 3px 8px rgba(0, 0, 0, 0.4),       /* 우측 하단 어두운 그림자 */
    -3px -3px 8px rgba(0, 0, 0, 0.4); /* 좌측 상단 밝은 광원 */
	z-index: 1;
}

.modal .wrap .title_wrap {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.modal .wrap .top_line {
	position: relative;
	background: #660a29;
	height: 32px;
	width: 100%;
}

.modal .wrap .top_line .txt {
	width: 100%;
	text-align: center;
	color: #fff;
	font-weight: 600;
	line-height: 30px;
	font-size: 15px;
}

.modal .wrap .title {
	font-size: 25px;
	text-align: center;
	color: #660a29;
	font-weight: 800;
	letter-spacing: -0.025em !important;
	padding: 20px 30px;
	float: left;
	width: 100%;
	line-height: 22px;
}

.modal .wrap .title .small_tit_wrap {
	display: flex;
	justify-content: center;
	align-items: center;
}

.modal .wrap .title .gray_line {
	height: 2px;
	background: #cc9933;
	width: 34%;
}

.modal .wrap .title .small_tit {
	font-size: 15px;
	font-weight: 800;
	color: #cc9933;
	width: 32%;
	letter-spacing: 0.05em;
	margin-bottom: 12px;
}



/* 스크롤바 */
.modal-content::-webkit-scrollbar {
	background: #fff;
}

.modal-content::-webkit-scrollbar-thumb {
	background: #660a29;
}


/* Modal Content/Box */
.modal-content {
	background-image: linear-gradient(to top, #f7f6f0 30%, #fcfbf9 70%);
	margin: 0 auto;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	padding-bottom: 60px;
}

.modal-content .sub_title_wrap {
	display: flex;
	margin-bottom: 5;
	flex-wrap: wrap;
	overflow: hidden;
}

.modal-content .sub_title_wrap .sub_title {
	color: #660a29;
	font-size: 16px;
	font-weight: 700;
	width: 94%;
}

.modal-content .form_txt {
	font-size: 14px;
	line-height: 23px;
}

/* The Close Button */
.close {
	display: inline-block;
	font-size: 20px; 
	font-weight: bold;
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	z-index: 100;
}
.close:hover,
.close:focus {
	color: rgb(241, 241, 241);
	text-decoration: none;
	cursor: pointer;
}

/* 모달 폼 */
.form_tel input{
	width: 20%;
	padding-left: 10px;
}

.modal-content fieldset{
	padding: 10px 30px 10px;
	border: 0;
}

.modal-content fieldset label,
.modal-content fieldset #research_popform3 > p:nth-child(3){
	display: block;
	font-size: 14px;
	color: #660a29;
	letter-spacing: 0;
	line-height: 14px;
	margin: 12px 0 8px 0;
}

.modal-content input:focus{outline: none;}

.modal-content input{
	font-family:'NotoSans';
	border: 0;
	font-size: 15px;
	font-weight: 400;
	padding-bottom: 4px;
	border-radius: 7px;
	padding: 0 13px;
	line-height: 40px;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.15);
}

.modal-content fieldset #research_popform > div:nth-child(4),
.modal-content fieldset #research_popform > div:nth-child(5),
.modal-content fieldset #research_popform > div:nth-child(6),
.modal-content fieldset #research_popform > div:nth-child(7),
.modal-content fieldset #research_popform2 > div:nth-child(3),
.modal-content fieldset #research_popform2 > div:nth-child(4),
.modal-content fieldset #research_popform2 > div:nth-child(5),
.modal-content fieldset #research_popform2 > div:nth-child(6),
.modal-content fieldset #research_popform3 > p:nth-child(3){
	margin-top: 20px;
}


.modal-content fieldset #research_popform > div:nth-child(3){
	margin-top: 20px;
}

/* 2번폼 */
.modal-content fieldset #research_popform2 > p:nth-child(7){
	font-size: 16px;
	color: rgb(158, 158, 158);
	letter-spacing: 0;
	margin-top: 10px;
}

.modal-content fieldset #research_popform2 .sub_tit {
	color: #660a29;
	line-height: 14px;
	font-weight: 500;
	font-size: 14px;
	margin: 12px 0 8px 0;
}

.modal-content fieldset #research_popform2 .form_txt {
	line-height: 18px;
	letter-spacing: -0.025em;
	font-weight: 500;
	white-space: nowrap;
}

/* 3번폼 */
.modal-content fieldset #research_popform3{
	margin-top: 0;
}


.modal-content fieldset button{
	width: 100%;
	height: 60px;
	background-image: linear-gradient(to right, #620a28 30%, #781336 70%);
	color: #fff;
	cursor: pointer;
	border: 0;
	font-size: 21px;
	font-weight: 500;
	margin-top: 30px;
	border-radius: 50px;
	box-shadow: 2px 2px 9px rgba(34,34,34,0.45);
	transition: .3s;
}

.modal-content .gray_box {
	font-weight: 500;
	border-radius: 10px;
	padding: 0 0 20px 0;
}

.modal-content .form_smallWrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.modal-content .gray_box .tel_wrap {
	margin-top: 5px;
}

.modal-content .gray_box .form_smallWrap .tel {
	min-height: 0;
	line-height: 40px;
}

.modal-content .email {
	font-weight: 600;
	color: #bd8a24;
	text-decoration: underline;
}

@media (max-width: 1695px) {
	#section01 .wrap_box > div {
		clear: both;
		max-width: 100%;
	}

	#section01 .wrap_box > div .text04 {
		margin-bottom: 50px;
	}
	
	#section01 .wrap_box > div .sec01_image01{
		position: static;
		width: 57%;
		height:30vw;
		overflow: hidden;
		border-radius: 30px;
		float: right;
		margin-bottom: 30px;
	}

	#section01 .wrap_box > div .sec01_image01 img{
		transform: translateY(-60%);
	}


	#section01 .wrap_box > div .sec01_image02{
		position: static;
		width: 57%;
		height: 30vw;
		overflow: hidden;
		border-radius: 20px;
	}

	#section01 .wrap_box > div .sec01_image02 img{
		transform: translateY(-13%);
	}

}


@media (max-width: 1500px) {
	#header ul > li > a {
		font-size: 14px;
	}

	#header ul > li > a {
		padding: 15px 18px;
	}

	#hero_section {
		position: relative;
		height: 800px;
	}

	#hero_section .wrap_box {
		max-width: 1200px;
		padding: 200px 0 0 0;
	}

	#section01 .wrap_box > div .sec01_image01 img{
		transform: translateY(-60%);
	}
}

@media (max-width: 1280px) {
	#header {
		padding: 40px;
	}

	#header > div  img{
	width: 100%;
		transform: translateY(0);
	}

	#header ul > li > a {
		padding: 12px 16px;
	}

	#hero_section {
		height: 670px;
	}

	#hero_section .wrap_box {
		padding: 120px 40px 0 40px;
	}

	#hero_section .wrap_box > div .left_box {
		z-index: 10;
	}

	#hero_section .wrap_box > div .left_box > div > h1{
		font-size: 42px;
		line-height: 45px;
		margin-bottom: 15px;
		min-height: 45px;
	}

	#hero_section .wrap_box > div .left_box > div > h1:nth-child(3) {
		font-size: 38px;
		line-height: 45px;
		margin-bottom: 60px;
	}

	#hero_section .wrap_box > div .right_box {
		transform:  translateX(-20px);
		z-index: -1;
	}

	#hero_section .wrap_box > div .right_box img {
		transform:  translateX(110px);
	}

	#section01 {
		padding: 100px 40px;
	}

	#section01 .wrap_box > div .sec01_image01 img{
		transform: translateY(-65%);
	}
	
	#section02 {
		padding: 165px 40px 100px 40px;
	}

	#section02 .wrap_box {
		padding: 0;
	}

	#section02 .wrap_box > div .title_box {
		margin-bottom: 40px;
	}

	#section02 .wrap_box > div .title_box h2 {
		font-size: 21px;
		margin-bottom: 12px;
	}

	#section02 .wrap_box > div .title_box h1 {
		font-size: 32px;
	}

	#section03 .wrap_box > div .title_box {
		margin-bottom: 40px;
	}

	#section03 .wrap_box > div .title_box h2 {
		font-size: 21px;
		margin-bottom: 12px;
	}

	#section03 .wrap_box > div .title_box h1 {
		font-size: 32px;
	}

	.swiper-slide {
		height: 550px !important;
	}

	.slide_inner img {
        display: block;
        width: 100%;
		position: absolute;
		bottom: 0;
		transform: translateY(30px);
    }

	.swiper-slide:nth-child(2) .slide_inner img {
		transform: translateY(100px);
    }

	.swiper-slide:nth-child(3) .slide_inner img {
		transform: translateY(30px);
    }

	#section02 .swiper {
		padding-bottom: 50px; 
	}

	#section02 .swiper-pagination {
		bottom: 0px; 
	}

	#section02 .swiper-pagination-bullet-active {
		background-color: #993333;
	}


	#section03 .wrap_box {
		padding: 150px 40px 100px 40px;
	}

	#section04 .wrap_box {
		padding: 100px 40px;
	}

	#section04 .wrap_box .box h1 {
		font-size: 46px;
		margin-bottom: 30px;
		line-height: 50px;
	}

	#section04 .wrap_box .box .small_wrap {
		padding-right: 0;
	}

	#section04 .wrap_box .box02 {
		width: 100%;
	}

	#section04 .wrap_box .box03 {
		width: 100%;
	}

	footer .footer_wrap {
		padding: 0 40px;
	}

	footer .footer_wrap .txt_sec {
		width: 100%;
		margin-bottom: 30px;
	}

	footer .footer_wrap .txt_sec .txt01{
		margin-bottom: 10px;
	}

	footer .footer_wrap .logo_sec {
		width: 100%;
		justify-content: flex-start;
	}
}

@media (max-width: 1200px) {

	#hero_section {
		height: 730px;
	}

	#hero_section .wrap_box{
		transform: translateY(30px);
	}

	#section01 .wrap_box > div .sec01_image01 img{
		transform: translateY(-63%);
	}

	.swiper-slide {
		height: 500px !important;
	}

	.modal .wrap {
		width: 90vw;
		height: 80vh;
		transform: translate(-50%,-50%);
	}
}

@media (max-width: 1110px) {

	#hero_section {
		height: 700px;
	}

	#hero_section .wrap_box{
		transform: translateY(0);
	}

	#section03 .wrap_box > div .sec03_contents_box > div {
		width: 49%;
		height: auto;
	}
}

@media (max-width: 1040px) {

	#header {
		padding: 30px 40px;
		flex-wrap: wrap;
	}

	#header .mobile_header {
		display: flex;
		justify-content: space-between;
		width: 100%;
	}

	#header .logo  img{
		width: 100%;
		transform: translateY(0);
	}

	#header .menu {
		display: block;
	}

	.menu-trigger,
	.menu-trigger span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
	}

	.menu-trigger {
		position: relative;
		width: 34px;
		height: 28px;
		margin-top: 7px;
	}

	.menu-trigger:active, .menu-trigger:focus {
		border: none; box-shadow: none;
	}

	.menu-trigger span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 3px;
		background-color: #222;
		border-radius: 3px;
	}

	.menu-trigger span:nth-of-type(1) {
		top: 0;
	}

	.menu-trigger span:nth-of-type(2) {
		top: 50%;
		transform: translateY(-50%);
	}

	.menu-trigger span:nth-of-type(3) {
		bottom: 0;
	}

	.menu-trigger.active-1 span:nth-of-type(1) {
		-webkit-transform: translateY (12.5px) rotate (-45deg);
		transform: translateY(12.5px) rotate(-45deg);
	}

	.menu-trigger.active-1 span:nth-of-type(2) {
		opacity: 0;
	}

	.menu-trigger.active-1 span:nth-of-type(3) {
		-webkit-transform: translateY(-12.5px) rotate(45deg);
		transform: translateY(-12.5px) rotate(45deg);
	}

	#header .list_wrap {
		width: 100%;
		display: none;
	}

	#header ul {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		align-items: center;
		width: 100%;
		padding: 45px 0 20px 0;
	}

	#header ul > li {
		padding: 10px 0;
	}

	#header ul > li > a{
		font-weight: 400;
		font-size: 18px;
		padding: 28px 40px;
	}

	#header ul > li:last-child > a{
		padding-right: 40px;
	}

	#hero_section {
		height: 600px;
	}

	#hero_section .wrap_box {
		transform: translateY(-80px);
	}

	#hero_section .wrap_box > div .left_box > div > h1{
		font-size: 36px;
		line-height: 36px;
		margin-bottom: 11px;
		text-shadow: 
    -1px -1px 3px rgba(255,255,255,0.75),
     1px -1px 3px rgba(255,255,255,0.75),
    -1px  1px 3px rgba(255,255,255,0.75),
     1px  1px 3px rgba(255,255,255,0.75);
	}

	#hero_section .wrap_box > div .left_box > div > h1:nth-child(3) {
		font-size: 33px;
		line-height: 36px;
		margin-bottom: 40px;
	}

	#hero_section .wrap_box > div .left_box > div > button {
		padding: 15px 40px;
		font-size: 16px;
		line-height: 15px;
	}

	#hero_section .wrap_box > div .right_box img {
		transform:  translateX(120px);
	}

	.swiper-slide {
		height: 500px !important;
	}

	.slide_inner img {
		transform: translateY(30px);
    }

	.swiper-slide:nth-child(2) .slide_inner img {
		transform: translateY(60px);
    }

	.swiper-slide:nth-child(3) .slide_inner img {
		transform: translateY(30px);
    }

	#section01 {
		border-radius: 0 0 40px 40px;
	}

	#section01 .wrap_box > div p {
		font-size: 16px;
	}

	#section02 {
		padding-bottom: 80px;
		border-radius: 0 0 40px 40px;
	}


	#section04 .wrap_box .box h1 {
		font-size: 36px;
		margin-bottom: 20px;
		line-height: 36px;
	}

	.modal-content .form_txt {
		font-size: 12px;
		line-height: 18px;
	}

	.modal-content fieldset #research_popform2 .sub_tit {
		margin-bottom: 4px;
	}

	.modal-content fieldset #research_popform2 .form_txt {
		font-weight: 600;
		margin-top: 0;
	}
}

@media (max-width: 950px) {

	#hero_section {
		height: 600px;
	}

	#hero_section .wrap_box{
		transform: translateY(-100px);
	}

	.swiper-slide:nth-child(2) .slide_inner img {
		transform: translateY(40px);
    }
}

@media (max-width: 880px) {
	#hero_section {
		height: 560px;
	}

	#hero_section .wrap_box {
		transform: translateY(-110px);
	}

	#hero_section .wrap_box > div .right_box {
		transform:  translateX(-25px);
		z-index: -1;
	}

	.swiper-slide .slide_inner img {
		transform: translateY(0px);
	}

	.swiper-slide:nth-child(2) .slide_inner img {
		transform: translateY(20px);
    }

	.modal-content .form_smallWrap > div {
		width: 100% !important;
	}

	.modal-content .form_txt {
		font-size: 14px;
		line-height: 23px;
	}

	.modal-content fieldset #research_popform2 .sub_tit {
		margin: 15px 0 4px 0;
	}

	.modal-content fieldset #research_popform2 .form_txt {
		line-height: 18px;
		letter-spacing: 0;
		white-space: normal;
		font-size: 12.5px;
	}

	.modal-content fieldset #research_popform2 .form_txt br {
		display: none;
	}
}

@media (max-width: 850px) {
	.swiper-slide {
		height: 580px !important;
	}

	.swiper-slide:nth-child(1) .slide_inner img {
		transform: translateY(100px);
    }

	.swiper-slide:nth-child(2) .slide_inner img {
		transform: translateY(100px);
    }

	.swiper-slide:nth-child(3) .slide_inner img {
		transform: translateY(40px);
    }

	#section03 .wrap_box > div .sec03_contents_box > div {
		width: 100%;
		position: relative;
	}

	#section03 .wrap_box > div .sec03_contents_box > div .img_box {
		height: 50vw;
		overflow: hidden;
		margin-bottom: 0px;
	}

	#section03 .wrap_box > div .sec03_contents_box > div .img_box img {
		transform: translateY(-70px);
	}

	#section03 .wrap_box > div .sec03_contents_box > div .txt_box {
		position: absolute;
		width: 100%;
		top: 0;
		left: 0;
		background: rgba(0,0,0,0.7);
		height: 100%;
		color :#fff;
		padding: 30px;
	}

	#section03 .wrap_box > div .sec03_contents_box > div .txt_box .title_line {
		background: #fff;
	}

}

@media (max-width: 800px) {
	#hero_section {
		height: 540px;
	}

	#hero_section .wrap_box {
		transform: translateY(-150px);
	}

	#hero_section .wrap_box > div .left_box > div > button {
		white-space: nowrap;
	}

	#hero_section .wrap_box > div .right_box {
		transform:  translateX(-60px);
		z-index: -1;
	}

	.swiper-slide:nth-child(1) .slide_inner img {
		transform: translateY(80px);
    }
}

@media (max-width: 740px) {
	.swiper-slide:nth-child(1) .slide_inner img {
		transform: translateY(50px);
    }

	.swiper-slide:nth-child(2) .slide_inner img {
		transform: translateY(60px);
    }

	.modal .wrap .title {
		width: 100%;
		padding-top: 30px;
		padding-bottom: 10px;
	}
}

@media (max-width: 640px) {
	.menu-trigger {
		position: relative;
		width: 28px;
		height: 22px;
		margin-top: 11px;
	}

	.menu-trigger.active-1 span:nth-of-type(1) {
		-webkit-transform: translateY (9.5px) rotate (-45deg);
		transform: translateY(9.5px) rotate(-45deg);
	}

	.menu-trigger.active-1 span:nth-of-type(2) {
		opacity: 0;
	}

	.menu-trigger.active-1 span:nth-of-type(3) {
		-webkit-transform: translateY(-9.5px) rotate(45deg);
		transform: translateY(-9.5px) rotate(45deg);
	}

	#header {
		padding: 30px 20px;
	}

	#header ul {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
		align-items: center;
		width: 100%;
		padding: 45px 0 12px 0;
	}

	#header ul > li > a{
		font-size: 16px;
		padding: 18px 40px;
	}

	#hero_section .wrap_box {
		padding: 120px 20px 0 20px;
	}

	#hero_section .wrap_box > div .left_box{
		width: 100%;
	}

	#hero_section .wrap_box > div .right_box{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: -1;
	}

	#hero_section .wrap_box > div .left_box > div > h1:nth-child(2) span {
		color: #666;
	}

	#hero_section .wrap_box > div .left_box > div > h1:nth-child(3) {
		color: #666;
	}
	
	#section01 {
		padding: 80px 20px 35px 20px;
	}

	#section01 .wrap_box > div .sec01_image01{
		width: 100%;
	}

	#section01 .wrap_box > div .white_line{
		margin: 35px 0;
	}

	#section01 .wrap_box > div .sec01_image01 img{
		transform: translateY(-68%);
	}


	#section01 .wrap_box > div .sec01_image02{
		width: 100%;
	}

	#section01 .wrap_box > div .sec01_image02 img{
		transform: translateY(-18%);
	}

	#section02 {
		padding: 145px 20px 35px 20px;
	}

	#section02 .sec02_contents_box {
		padding: 30px 20px;
	}

	.box_content {
		height: 350px;
	}

	.swiper-slide {
		height: 520px !important;
	}

	.swiper-slide:nth-child(2) .slide_inner img {
		transform: translateY(60px);
    }

	#section03 .wrap_box {
		padding: 130px 20px 80px 20px;
	}

	#section03 .wrap_box > div .sec03_contents_box > div .img_box {
		height: 60vw;
	}

	#section03 .wrap_box > div .sec03_contents_box > div .txt_box {
		padding: 20px;
	}

	#section03 .wrap_box > div .sec03_btnSec button {
		font-size: 16px;
		padding: 25px 100px;
		border-radius: 20px;
	}

	#section04 .wrap_box {
		padding: 80px 20px;
	}

	footer .footer_wrap {
		padding: 0 20px;
	}

	footer .footer_wrap .txt01 {
		font-size: 15px;
	}

	footer .footer_wrap .txt02 {
		font-size: 14px;
	}

	.modal .wrap .title {
		font-size: 20px;
	}
}

@media (max-width: 580px) {
	.swiper-slide {
		height: 490px !important;
	}

	.swiper-slide:nth-child(2) .slide_inner img {
		transform: translateY(40px);
    }

	#section03 .wrap_box > div .sec03_contents_box > div .img_box {
		height: 80vw;
	}

	#section03 .wrap_box > div .sec03_contents_box > div .img_box img{
		transform: translateY(0);
	}

	#section03 .wrap_box > div .sec03_btnSec button {
		font-size: 15px;
		padding: 20px 60px;
		border-radius: 20px;
	}
}

@media (max-width: 500px) {
	#hero_section .wrap_box > div .left_box > div > h1 {
		font-size: 32px;
		line-height: 38px;
		min-height: 38px;
		margin-bottom: 6px;
	}

	#hero_section .wrap_box > div .left_box > div > h1:nth-child(2) span {
		color: #666;
	}

	#hero_section .wrap_box > div .left_box > div > h1:nth-child(3) {
		font-size: 32px;
		line-height: 38px;
		color: #666;
		margin-bottom: 50px;
	}

	.box_content {
		height: 100%;
	}

	.swiper-slide {
		height: 400px !important;
	}

	.slide_inner img {
        display: none;
    }

	.third_box {
		background: #e9e9e9;
	}

	#section03 .wrap_box > div .sec03_contents_box > div .img_box {
		height: 90vw;
	}

	.modal .wrap .title {
		font-size: 17px;
	}
}

@media (max-width: 450px) {
	#section03 .wrap_box > div .sec03_contents_box > div .img_box {
		height: 110vw;
	}

	#section03 .wrap_box > div .sec03_contents_box > div .img_box img{
		height: 100%;
	}
}

@media (max-width: 400px) {
	#header ul > li > a {
		white-space: nowrap;
		font-size: 14px;
		padding: 15px 30px;
	}

	#hero_section .wrap_box > div .left_box > div > h1 {
		font-size: 28px;
		line-height: 40px;
		min-height: 40px;
		margin-bottom: 6px;
	}

	#hero_section .wrap_box > div .left_box > div > h1:nth-child(2) span {
		color: #666;
	}

	#hero_section .wrap_box > div .left_box > div > h1:nth-child(3) {
		font-size: 30px;
		line-height: 40px;
		color: #666;
		margin-bottom: 50px;
	}

	#section03 .wrap_box > div .sec03_contents_box > div .img_box {
		height: 140vw;
	}
}

@media (max-width: 370px) {
	#section03 .wrap_box > div .sec03_contents_box > div .img_box {
		height: 170vw;
	}
}

@media (max-width: 350px) {
	#section03 .wrap_box > div .sec03_contents_box > div .img_box {
		height: 200vw;
	}

	#section03 .wrap_box > div .sec03_btnSec button {
		font-size: 14px;
		padding: 20px 40px;
		border-radius: 17px;
	}
}

